Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI 3.20 CGI-4.28 4.28 5.008009
deprecated 5.019007
removed 5.021000
Carp 1.02 Carp-1.38 1.38 5.008004
Class::Accessor 0.31 Class-Accessor-0.34 0.34 -
Config::IniFiles 2.38 Config-IniFiles-2.89 2.89 -
Crypt::Blowfish 2.10 Crypt-Blowfish-2.14 2.14 -
Crypt::CBC 2.30 Crypt-CBC-2.33 2.33 -
DBI 1.51 DBI-1.636 1.636 -
English 1.01 perl-5.24.0 5.24.0 5.008001
HTML::Entities 1.35 HTML-Parser-3.72 3.72 -
HTTP::ClientDetect::Language 0.03 HTTP-ClientDetect-0.03 0.03 -
HTTP::Server::Simple 0.44 HTTP-Server-Simple-0.51 0.51 -
IO::Capture 0.05 IO-Capture-0.05 0.05 -
IO::Scalar 2.110 IO-stringy-2.111 2.111 -
Lingua::EN::Inflect 1.89 Lingua-EN-Inflect-1.899 1.899 -
Lingua::EN::PluralToSingular 0.17 Lingua-EN-PluralToSingular-0.18 0.18 -
Locale::Maketext 1.19 Locale-Maketext-1.26 1.26 5.013010
Locale::Maketext::Lexicon 0.91 Locale-Maketext-Lexicon-1.00 1.00 -
MIME::Base64 3.07 MIME-Base64-3.15 3.15 5.008008
POSIX 1.09 perl-5.24.0 5.24.0 5.008008
Readonly 1.03 Readonly-2.04 2.04 -
Template 2.19 Template-Toolkit-2.26 2.26 -
Template::Filters 2.24 Template-Toolkit-2.26 2.26 -
XML::Simple 2.18 XML-Simple-2.22 2.22 -
YAML::Tiny 1.36 YAML-Tiny-1.69 1.69 -
base 2.13 base-2.23 2.23 5.008009
perl v5.8.8 - - -
strict 1.03 perl-5.24.0 5.24.0 5.008001
warnings 1.05 perl-5.24.0 5.24.0 5.008008

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN 1.9205 CPAN-2.10 2.10 5.008009
Cwd 3.2701 PathTools-3.62 3.62 5.008009
File::Copy 2.09 perl-5.24.0 5.24.0 5.008008
File::Path 2.07_02 File-Path-2.12 2.12 5.008009
File::Spec 3.2701 PathTools-3.62 3.62 5.008009
File::Temp 0.22 File-Temp-0.2304 0.2304 5.010001
JSON 2.12 JSON-2.90 2.90 -
Test::More 0.8 Test-Simple-1.302019 1.302019 5.008009
Test::Trap 0 Test-Trap-v0.3.2 v0.3.2 -
XML::LibXML 1.66 XML-LibXML-2.0124 2.0124 -
XML::Simple 2.18 XML-Simple-2.22 2.22 -
XML::TreeBuilder 3.09 XML-TreeBuilder-5.4 5.4 -
bareword::filehandles 0.003 bareword-filehandles-0.004 0.004 -
indirect 0.31 indirect-0.36 0.36 -
multidimensional 0.010 multidimensional-0.012 0.012 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4218 0.4218 5.013011
deprecated 5.019000
removed 5.021000